body {
	background-color:#112288;
	background-image:url("../images/fish.jpg");
	color:white;
}

a:link, a:visited, a:active { color: #ffeedd; }

.fishtank { font-family: "Gill Sans MT","Arial","Helvetica",sans-serif; }

.comment {
	width: 430pt;
	padding: 0.5em;
	margin: 0.5em;
	background-color:#ffeedd;
	color: black;
	border: black thin solid;
}

.comment a:link, .comment a:visited, .comment a:active { color: black; }

.comment blockquote {
	font: italic;
	color: #004;
}

.comhdr {
		font-family:"Gill Sans MT",sans-serif;
	font-weight:normal;
	font-variant:small-caps;
;
}

.comhdr a {
	font-weight: bold;
}

hr {
	display: none;
}

h2 {
		font-family:"Gill Sans MT",sans-serif;
	font-weight:normal;
	font-variant:small-caps;

	font-weight:bold;
	font-size: 12pt;
	text-indent: 0;
}

h3 {
		font-family:"Gill Sans MT",sans-serif;
	font-weight:normal;
	font-variant:small-caps;

	font-weight:bold;
	font-size: 10pt;
	padding: 0;
	margin-left: 0em;
	margin-right: 0em;
	margin-bottom: 1em;
	margin-top: 1em;
}

.nav-titlebox {
	color: black;
	text-align: center;
	padding: 1em;
		font-family:"Gill Sans MT",sans-serif;
	font-weight:normal;
	font-variant:small-caps;

	font-size: 10pt;
	margin: 1em 0;
	border: solid thin;
	border-color: black;
	background: #ffeedd;
}

.nav-titlebox .title {
	font-weight: bold;
}

.nav-section {
	padding: 0em;
	margin: 0em;
}

.nav-section ul, .nav-section ol {
	font-size: 10pt;
	margin-left: 1.3em;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}

.nav-section ol {
	margin-left: 2em;
}

